improved_sync_algorithm_kernel_cc.h File Reference
`#include <gfdm/api.h>`
`#include <deque>`
Include dependency graph for improved_sync_algorithm_kernel_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::improved_sync_algorithm_kernel_cc
| Perform STO/CFO synchronization for multicarrier systems Compare: Awoseyila et. al. "Improved Preamble-Aided Timing Estimation for OFDM Systems". More...

## Namespaces

namespace | gr
namespace | gr::gfdm